# waether data ----

if (file.exists("Data/Confidential/weather.csv")) {
  weather <- read_csv("Data/Confidential/weather.csv")
} else {
  stop("Confidential weather data are not available!")
}

# trip data including provider interventions ----

if (file.exists("Data/Confidential/N.rds")) {
  N <- read_rds("Data/Confidential/N.rds")
} else {
  stop("Confidential trip data are not available!")
}

# trip data corrected for provider interventions ----

if (file.exists("Data/Confidential/N_wo_P.rds")) {
  N.wo.P <- read_rds("Data/Confidential/N_wo_P.rds")
} else {
  stop("Confidential trip data are not available!")
}

# provider interventions data ----

if (file.exists("Data/Confidential/P.rds")) {
  P <- read_rds("Data/Confidential/P.rds")
} else {
  stop("Confidential provider interventions data are not available!")
}